Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 09:34:07 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return vinita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vinita Bot:  Hi Vinita ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554547301            01:22 PM, 20th Mar                     vinita                    ok           01:23 PM, 20th Mar                   Algaili                   Hi Vinita, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:23 PM, 20th Mar                     vinita                    Hi           01:24 PM, 20th Mar                   Algaili                   We can see you are contacting  regarding a return concern, please let us to know how we can help you.           01:25 PM, 20th Mar                     vinita                    I want to exchange the size of the dress i recently ordered           01:25 PM, 20th Mar                     vinita                    but i don't want that long process           01:25 PM, 20th Mar                     vinita                    as i am travelling in few days           01:25 PM, 20th Mar                     vinita                    so is it possible that they can bring the size i want and take back the previous purchase           01:26 PM, 20th Mar                   Algaili                   In the meantime, an exchange is not available at www.babyshopstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:29 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           01:30 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274371